
titre: '<:saisies:saisie_case_titre:>'
description: '<:saisies:saisie_case_explication:>'
icone: 'images/saisies_case.png'
options:
  -
    saisie: 'fieldset'
    options:
      nom: 'description'
      label: '<:saisies:option_groupe_description:>'
    saisies:
      -
        saisie: 'input'
        options:
          nom: 'label'
          label: '<:saisies:option_label_label:>'
          explication: '<:saisies:option_label_explication:>'
          size: 50
      -
        saisie: 'input'
        options:
          nom: 'label_case'
          label: '<:saisies:option_label_case_label:>'
          size: 50
      -
        saisie: 'input'
        options:
          nom: 'explication'
          label: '<:saisies:option_explication_label:>'
          explication: '<:saisies:option_explication_explication:>'
          size: 50
      -
        saisie: 'oui_non'
        options:
          nom: 'defaut'
          label: '<:saisies:option_defaut_label:>'
  -
    saisie: 'fieldset'
    options:
      nom: 'utilisation'
      label: '<:saisies:option_groupe_utilisation:>'
    saisies:
      -
        saisie: 'oui_non'
        options:
          nom: 'disable'
          label: '<:saisies:option_disable_label:>'
          explication: '<:saisies:option_disable_explication:>'
      -
        saisie: 'oui_non'
        options:
          nom: 'disable_avec_post'
          label: '<:saisies:option_disable_avec_post_label:>'
          explication: '<:saisies:option_disable_avec_post_explication:>'
      -
        saisie: 'oui_non'
        options:
          nom: 'readonly'
          label: '<:saisies:option_readonly_label:>'
          explication: '<:saisies:option_readonly_explication:>'
  -
    saisie: 'fieldset'
    options:
      nom: 'affichage'
      label: '<:saisies:option_groupe_affichage:>'
    saisies:
      -
        saisie: 'input'
        options:
          nom: 'attention'
          label: '<:saisies:option_attention_label:>'
          explication: '<:saisies:option_attention_explication:>'
          size: 50
      -
        saisie: 'input'
        options:
          nom: 'info_obligatoire'
          label: '<:saisies:option_info_obligatoire_label:>'
          explication: '<:saisies:option_info_obligatoire_explication:>'
  -
    saisie: 'fieldset'
    options:
      nom: 'obligatoire'
      label: '<:saisies:option_groupe_validation:>'
    saisies:
      -
        saisie: 'oui_non'
        options:
          nom: 'obligatoire'
          label: '<:saisies:option_obligatoire_label:>'
      -
        saisie: 'input'
        options:
          nom: 'erreur_obligatoire'
          label: '<:saisies:option_erreur_obligatoire_label:>'
          explication: '<:saisies:option_erreur_obligatoire_explication:>'
defaut:
  options:
    label: '<:saisies:saisie_case_titre:>'
    label_case: '<:saisies:saisie_case_titre:>'
    # champs extras (definition du champ sql)
    sql: "varchar(3) DEFAULT '' NOT NULL"
